/*
 * Decompiled with CFR 0.150.
 */
package com.vinplay.vbee.common.statics;

public class MongoFields {
    public static final String LOG_DETAIL = "log_detail";
    public static final String SESSION_ID = "session_id";
    public static final String NAME = "name";
    public static final String GAME_NAME = "game_name";
    public static final String ACTION_NAME = "action_name";
    public static final String SERVICE_NAME = "service_name";
    public static final String NICK_NAME = "nick_name";
    public static final String USER_ID = "user_id";
    public static final String MONEY = "money";
    public static final String CURRENT_MONEY = "current_money";
    public static final String MONEY_EXCHANGE = "money_exchange";
    public static final String MONEY_BONUS = "money_bonus";
    public static final String FEE = "fee";
    public static final String FEE_VINPLAY_CARD = "fee_vinplay_card";
    public static final String FEE_VIN_CASH = "fee_vin_cash";
    public static final String PERCENT = "percent";
    public static final String MESSAGE = "message";
    public static final String MESSAGE_ID = "message_id";
    public static final String DESCRIPTION = "description";
    public static final String DES_SEND = "des_send";
    public static final String DES_RECEIVE = "des_receive";
    public static final String TIME_LOG = "time_log";
    public static final String TRANS_TIME = "trans_time";
    public static final String LANDING = "landing";
    public static final String NUMLOGIN = "num_login";
    public static final String TIMELOGIN = "time_login";
    public static final String USERNAME = "user_name";
    public static final String USER_MEGA = "user_mega";
    public static final String MONEY_DB = "money_db";
    public static final String MONEY_TOTAL_DB = "money_total_db";
    public static final String FREEZE_MONEY_DB = "freeze_money_db";
    public static final String SAFE_DB = "safe_db";
    public static final String MONEY_CACHE = "money_cache";
    public static final String MONEY_TOTAL_CACHE = "money_total_cache";
    public static final String FREEZE_MONEY_CACHE = "freeze_money_cache";
    public static final String SAFE_CACHE = "safe_cache";
    public static final String EXCEPTION = "exception";
    public static final String TRANS_ID = "trans_id";
    public static final String MERCHANT_TRANS_ID = "merchant_trans_id";
    public static final String RESULT_VIN = "result_vin";
    public static final String RESULT_XU = "result_xu";
    public static final String RESULT_SLOT = "result_slot";
    public static final String RESULT_MULTI = "result_multi";
    public static final String CAMPAIGN = "utm_campaign";
    public static final String MEDIUM = "utm_medium";
    public static final String SOURCE = "utm_source";
    public static final String TOTAL = "total";
    public static final String PRIZE = "prize";
    public static final String TIME_REQUEST = "time_request";
    public static final String TIME_RESPONSE = "time_response";
    public static final String CURRENT_FUND = "current_fund";
    public static final String ID = "_id";
    public static final String BET_VALUE = "bet_value";
    public static final String RESULT = "result";
    public static final String CARDS = "cards";
    public static final String CURRENT_POT = "current_pot";
    public static final String MONEY_TYPE = "money_type";
    public static final String POT_BET = "pot_bet";
    public static final String STEP = "step";
    public static final String REFERENCE_ID = "reference_id";
    public static final String ROOM = "room";
    public static final String BET_BAU = "bet_bau";
    public static final String BET_CUA = "bet_cua";
    public static final String BET_TOM = "bet_tom";
    public static final String BET_CA = "bet_ca";
    public static final String BET_GA = "bet_ga";
    public static final String BET_HUOU = "bet_huou";
    public static final String PRIZE_BAU = "prize_bau";
    public static final String PRIZE_CUA = "prize_cua";
    public static final String PRIZE_TOM = "prize_tom";
    public static final String PRIZE_CA = "prize_ca";
    public static final String PRIZE_GA = "prize_ga";
    public static final String PRIZE_HUOU = "prize_huou";
    public static final String TRANSACTION_CODE = "transaction_code";
    public static final String DICE1 = "dice1";
    public static final String DICE2 = "dice2";
    public static final String DICE3 = "dice3";
    public static final String XPOT = "x_pot";
    public static final String XVALUE = "x_value";
    public static final String DICES = "dices";
    public static final String GROUP_TYPE = "group_type";
    public static final String HAND = "hand";
    public static final String RANK_1 = "rank_1";
    public static final String RANK_2 = "rank_2";
    public static final String RANK_3 = "rank_3";
    public static final String RANK_4 = "rank_4";
    public static final String RANK_5 = "rank_5";
    public static final String MONEY_WIN = "money_win";
    public static final String MONEY_LOST = "money_lost";
    public static final String GIFT_CODE = "giftcode";
    public static final String GIFT_PRICE = "price";
    public static final String GIFT_QUANTITY = "quantity";
    public static final String GIFT_SOURCE = "source";
    public static final String GIFT_STATUS = "status";
    public static final String GIFT_COUNT_USE = "count_use";
    public static final String CREATE_TIME = "create_time";
    public static final String GIFT_RELEASE = "release";
    public static final String GIFT_TRANFER = "tranfer";
    public static final String GIFT_TYPE = "type";
    public static final String GIFT_CODE_FULL = "giftcodefull";
    public static final String MIN_BET_VALUE = "min_bet_value";
    public static final String SO_CA = "so_ca";
    public static final String SO_VAN = "so_van";
    public static final String TONG_THANG = "tong_thang";
    public static final String TONG_DAT = "tong_dat";
    public static final String CURRENT_PHIEN = "current_phien";
    public static final String LIST_PHIEN = "list_phien";
    public static final String MAIL_TITLE = "title";
    public static final String MAIL_CONTENT = "content";
    public static final String MAIL_TIME = "create_time";
    public static final String MAIL_ID = "mail_id";
    public static final String MAIL_STATUS = "status";
    public static final String MAIL_NICKNAME = "nick_name";
    public static final String MAIL_AUTHOR = "author";
    public static final String MAIL_GIFTCODE = "mail_gift_code";
    public static final String REQUEST_ID = "request_id";
    public static final String EMAIL = "email";
    public static final String MOBILE = "mobile";
    public static final String MOBILE_OLD = "mobile_old";
    public static final String EVENTTYPE = "eventtype";
    public static final String COMMAND_CODE = "command_code";
    public static final String MESSAGE_MO = "message_MO";
    public static final String RESPONSE_MO = "response_MO";
    public static final String MESSAGE_MT = "message_MT";
    public static final String RESPONSE_MT = "response_MT";
    public static final String PROVIDER = "provider";
    public static final String SERIAL = "serial";
    public static final String PIN = "pin";
    public static final String AMOUNT = "amount";
    public static final String AMOUNT_RECEIVE = "amount_receive";
    public static final String QUANTITY = "quantity";
    public static final String STATUS = "status";
    public static final String CODE = "code";
    public static final String UPDATE_TIME = "update_time";
    public static final String SOFTPIN = "softpin";
    public static final String TARGET = "target";
    public static final String BANK = "bank";
    public static final String ACCOUNT = "account";
    public static final String SIGN = "sign";
    public static final String DATE = "date";
    public static final String POT_NAME = "pot_name";
    public static final String VALUE = "value";
    public static final String VALUE_POT_SYSTEM = "value_pot_system";
    public static final String OTP = "otp";
    public static final String OTP_TIME = "otp_time";
    public static final String NICK_NAME_SEND = "nick_name_send";
    public static final String NICK_NAME_RECEIVE = "nick_name_receive";
    public static final String MONEY_SEND = "money_send";
    public static final String MONEY_RECEIVE = "money_receive";
    public static final String BRANDNAME = "brandname";
    public static final String RECEIVES = "receives";
    public static final String COUNT = "count";
    public static final String STATUS_DESC = "status_desc";
    public static final String SENT_DATE = "sent_date";
    public static final String LINES_BETTING = "lines_betting";
    public static final String LINES_WIN = "lines_win";
    public static final String PRIZES_ON_LINE = "prizes_on_line";
    public static final String TOTALMONEYSEND = "totalMoneySend";
    public static final String TOTALMONEYRECEIVE = "totalMoneyReceive";
    public static final String IP = "ip";
    public static final String AGENT = "agent";
    public static final String TYPE = "type";
    public static final String CCU = "ccu";
    public static final String CCU_WEB = "web";
    public static final String CCU_AD = "ad";
    public static final String CCU_IOS = "ios";
    public static final String CCU_WP = "wp";
    public static final String CCU_FB = "fb";
    public static final String CCU_DT = "dt";
    public static final String CCU_OT = "ot";
    public static final String FEE_1 = "fee_1";
    public static final String FEE_2 = "fee_2";
    public static final String FEE_2_MORE = "fee_2_more";
    public static final String RATIO_1 = "ratio_1";
    public static final String RATIO_2 = "ratio_2";
    public static final String RATIO_2_MORE = "ratio_2_more";
    public static final String MONTH = "month";
    public static final String ORDER_INFO = "order_info";
    public static final String TICKET_NO = "ticket_no";
    public static final String RESPONSE_CODE = "response_code";
    public static final String TRANSACTION_NO = "transaction_no";
    public static final String BATCH_NO = "batch_no";
    public static final String ACQ_RESPONSE_CODE = "acq_response_code";
    public static final String ADDITIONAL_DATA = "additional_data";
    public static final String SECURE_HASH = "secure_hash";
    public static final String VERSION = "version";
    public static final String COMMAND = "command";
    public static final String MERCHANT_ID = "merchant_id";
    public static final String CURRENCY_CODE = "currency_code";
    public static final String LOCALE = "locale";
    public static final String CARD_TYPE = "card_type";
    public static final String POT_VALUE = "pot_value";
    public static final String ORDER_CODE = "order_code";
    public static final String TOTAL_AMOUNT = "total_amount";
    public static final String TAX_AMOUNT = "tax_amount";
    public static final String DISCOUNT_AMOUNT = "discount_amount";
    public static final String FEE_SHIPPING = "fee_shipping";
    public static final String PAYMENT_METHOD = "payment_method";
    public static final String ERROR_CODE_SEND = "error_code_send";
    public static final String DESC_VP = "desc_vp";
    public static final String TOKEN = "token";
    public static final String CHECKOUT_URL = "checkout_url";
    public static final String TIME_LIMIT = "time_limit";
    public static final String DESC_NL = "desc_nl";
    public static final String ERROR_CODE_RETURN = "error_code_return";
    public static final String DESC_RETURN = "desc_return";
    public static final String NRU = "nru";
    public static final String NAP_VIN = "nap_vin";
    public static final String TIEU_VIN = "tieu_vin";
    public static final String PU = "pu";
    public static final String MONEY_BOT = "money_bot";
    public static final String MONEY_USER = "money_user";
    public static final String MONEY_AGENT_1 = "money_agent_1";
    public static final String MONEY_AGENT_2 = "money_agent_2";
    public static final String MONEY_SUPER_AGENT = "money_super_agent";
    public static final String MONEY_OTHER = "money_other";
    public static final String ORDER_ID = "order_id";
    public static final String PACKAGE_NAME = "package_name";
    public static final String PRODUCT_ID = "product_id";
    public static final String PURCHASE_TIME = "purchase_time";
    public static final String PURCHASE_STATE = "purchase_state";
    public static final String DEVELOPER_PAYLOAD = "developer_payload";
    public static final String SIGNATURE = "signature";
    public static final String GIFT_CODE_UPDATE = "update_time";
    public static final String BLOCK_GIFT_CODE = "block";
    public static final String CODE_GAME = "code_game";
    public static final String SURFING = "surfing";
    public static final String TOP_DS = "top_ds";
    public static final String EXPIRE_TIME = "expire_time";
    public static final String IS_BOT = "is_bot";
    public static final String PLAY_GAME = "play_game";
    public static final String GIFT_CODE_AGENT = "agent";
    public static final String PROCESS = "process";
    public static final String DS = "ds";
    public static final String TOP = "top";
    public static final String BONUS_FIX = "bonus_fix";
    public static final String BONUS_MORE = "bonus_more";
    public static final String DS_2 = "ds_2";
    public static final String TOP_2 = "top_2";
    public static final String BONUS_FIX_2 = "bonus_fix_2";
    public static final String BONUS_MORE_2 = "bonus_more_2";
    public static final String BONUS_TOTAL = "bonus_total";
    public static final String BONUS_VINPLAY_CARD = "bonus_vinplay_card";
    public static final String BONUS_VIN_CASH = "bonus_vin_cash";
    public static final String SHORT_CODE = "short_code";
    public static final String ERROR_CODE = "error_code";
    public static final String ERROR_MESSAGE = "error_message";
    public static final String REDIRECT_URL = "redirect_url";
    public static final String PLUS_MONEY_LOG = "plus_money_log";
    public static final String ACTOR = "actor";
    public static final String PARTNER = "partner";
    public static final String PARTNER_TRANS_ID = "partner_trans_id";
    public static final String PLATFORM = "platform";
    public static final String IS_FREEZE_MONEY = "is_freeze_money";
    public static final String AGENT_LEVEL1 = "agent_level1";
    public static final String SESSION_ID_FREEZE_MONEY = "session_id_freeze_money";
    public static final String MATRIX = "matrix";
    public static final String IS_SCANNED = "is_scanned";
    public static final String LEVEL_RECEIVED_REWARD = "level_received_reward";
    public static final String TOUR_ID = "tour_id";
}

